apiVersion: v1
kind: Service
metadata:
  name: zooxorboard
  namespace: zooxorboard
  labels:
    app: zooxorboard
spec:
  ports:
  - name: http
    port: 80
    targetPort: http
    protocol: TCP
  selector:
    app: zooxorboard
